.background {
  background-color: rgb(36, 51, 60);
  width: 100%;
  border-radius: 0%;
}
.form-size {
  width: 500px;
  margin-top: 15rem;
  margin-left: 38%;
}
.greenColor {
  background-color: rgb(26, 177, 136);
}
* {
  font-family: Arial, Helvetica, sans-serif;
  color: white
}
.button {
  width: 200px;
  border-radius: 0%;
}
.background:focus {
  background-color: rgb(36, 51, 60);
}